You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     swi...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/print/cups-connector/Makefile 412348 2016-04-01 
14:16:16Z mat $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/424145/logs/cups-connector-0.0.0.2016.03.09.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=424145
Log:

====>> Building print/cups-connector
build started at Tue Oct 18 15:50:58 UTC 2016
port directory: /usr/ports/print/cups-connector
building for: FreeBSD 103i386-default-build-as-user-job-10 10.3-RELEASE-p10 
FreeBSD 10.3-RELEASE-p10 i386
maintained by: swi...@freebsd.org
Makefile ident:      $FreeBSD: head/print/cups-connector/Makefile 412348 
2016-04-01 14:16:16Z mat $
Poudriere version: 3.1.14
Host OSVERSION: 1200005
Jail OSVERSION: 1003000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-RELEASE-p10
UNAME_r=10.3-RELEASE-p10
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=cups-connector-0.0.0.2016.03.09
OSREL=10.3
_OSRELEASE=10.3-RELEASE-p10
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1003000
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
cups-connector-0.0.0.2016.03.09:
     DOCS=on: Build and/or install documentation
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf XDG_DATA_HOME=/wrkdirs/usr/ports/print/cups-connector/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/print/cups-connector/work  
HOME=/wrkdirs/usr/ports/print/cups-connector/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/print/cups-connector/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/print/cups-connector/work  
HOME=/wrkdirs/usr/ports/print/cups-connector/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/cups-connector"
EXAMPLESDIR="share/examples/cups-connector"
DATADIR="share/cups-connector"
WWWDIR="www/cups-connector"
ETCDIR="etc/cups-connector"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/cups-connector
DOCSDIR=/usr/local/share/doc/cups-connector
EXAMPLESDIR=/usr/local/share/examples/cups-connector
WWWDIR=/usr/local/www/cups-connector
ETCDIR=/usr/local/etc/cups-connector
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License BSD2CLAUSE accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   cups-connector-0.0.0.2016.03.09 depends on file: /usr/local/sbin/pkg - 
not found
===>   Installing existing package /packages/All/pkg-1.9.1.txz
[103i386-default-build-as-user-job-10] Installing pkg-1.9.1...
[103i386-default-build-as-user-job-10] Extracting pkg-1.9.1: .......... done
===>   cups-connector-0.0.0.2016.03.09 depends on file: /usr/local/sbin/pkg - 
found
===>   Returning to build of cups-connector-0.0.0.2016.03.09
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD2CLAUSE accepted by the user
===> Fetching all distfiles required by cups-connector-0.0.0.2016.03.09 for 
building
===========================================================================
=======================<phase: checksum       >============================
===>  License BSD2CLAUSE accepted by the user
===> Fetching all distfiles required by cups-connector-0.0.0.2016.03.09 for 
building
=> SHA256 Checksum OK for 
google-cups-connector-0.0.0.2016.03.09-1fdc26d_GH0.tar.gz.
=> SHA256 Checksum OK for codegangsta-cli-a294348_GH0.tar.gz.
=> SHA256 Checksum OK for coreos-go-systemd-7b2428f_GH0.tar.gz.
=> SHA256 Checksum OK for golang-oauth2-2cd4472_GH0.tar.gz.
=> SHA256 Checksum OK for golang-net-6acef71_GH0.tar.gz.
=> SHA256 Checksum OK for mildred-go-xdg-875014b_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License BSD2CLAUSE accepted by the user
===> Fetching all distfiles required by cups-connector-0.0.0.2016.03.09 for 
building
===>  Extracting for cups-connector-0.0.0.2016.03.09
=> SHA256 Checksum OK for 
google-cups-connector-0.0.0.2016.03.09-1fdc26d_GH0.tar.gz.
=> SHA256 Checksum OK for codegangsta-cli-a294348_GH0.tar.gz.
=> SHA256 Checksum OK for coreos-go-systemd-7b2428f_GH0.tar.gz.
=> SHA256 Checksum OK for golang-oauth2-2cd4472_GH0.tar.gz.
=> SHA256 Checksum OK for golang-net-6acef71_GH0.tar.gz.
=> SHA256 Checksum OK for mildred-go-xdg-875014b_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for cups-connector-0.0.0.2016.03.09
===>  Applying FreeBSD patches for cups-connector-0.0.0.2016.03.09
===========================================================================
=======================<phase: build-depends  >============================
===>   cups-connector-0.0.0.2016.03.09 depends on executable: go - not found
===>   Installing existing package /packages/All/go-1.7.1,1.txz
[103i386-default-build-as-user-job-10] Installing go-1.7.1,1...
[103i386-default-build-as-user-job-10] Extracting go-1.7.1,1: .......... done
===>   cups-connector-0.0.0.2016.03.09 depends on executable: go - found
===>   Returning to build of cups-connector-0.0.0.2016.03.09
===>   cups-connector-0.0.0.2016.03.09 depends on package: cups>=0 - not found
===>   Installing existing package /packages/All/cups-2.2.1.txz
[103i386-default-build-as-user-job-10] Installing cups-2.2.1...
[103i386-default-build-as-user-job-10] `-- Installing avahi-app-0.6.31_5...
[103i386-default-build-as-user-job-10] |   `-- Installing expat-2.2.0...
[103i386-default-build-as-user-job-10] |   `-- Extracting expat-2.2.0: 
.......... done
[103i386-default-build-as-user-job-10] |   `-- Installing gnome_subr-1.0...
[103i386-default-build-as-user-job-10] |   `-- Extracting gnome_subr-1.0: . done
[103i386-default-build-as-user-job-10] |   `-- Installing 
gobject-introspection-1.46.0...
[103i386-default-build-as-user-job-10] |   | `-- Installing glib-2.46.2_3...
[103i386-default-build-as-user-job-10] |   |   `-- Installing libiconv-1.14_9...
[103i386-default-build-as-user-job-10] |   |   `-- Extracting libiconv-1.14_9: 
.......... done
[103i386-default-build-as-user-job-10] |   |   `-- Installing python27-2.7.12...
[103i386-default-build-as-user-job-10] |   |   | `-- Installing libffi-3.2.1...
[103i386-default-build-as-user-job-10] |   |   |   `-- Installing 
indexinfo-0.2.5...
[103i386-default-build-as-user-job-10] |   |   |   `-- Extracting 
indexinfo-0.2.5: .... done
[103i386-default-build-as-user-job-10] |   |   | `-- Extracting libffi-3.2.1: 
.......... done
[103i386-default-build-as-user-job-10] |   |   | `-- Installing 
gettext-runtime-0.19.8.1...
[103i386-default-build-as-user-job-10] |   |   | `-- Extracting 
gettext-runtime-0.19.8.1: .......... done
[103i386-default-build-as-user-job-10] |   |   `-- Extracting python27-2.7.12: 
.......... done
[103i386-default-build-as-user-job-10] |   |   `-- Installing pcre-8.39...
[103i386-default-build-as-user-job-10] |   |   `-- Extracting pcre-8.39: 
.......... done
[103i386-default-build-as-user-job-10] |   |   `-- Installing perl5-5.20.3_15...
[103i386-default-build-as-user-job-10] |   |   `-- Extracting perl5-5.20.3_15: 
.......... done
[103i386-default-build-as-user-job-10] |   | `-- Extracting glib-2.46.2_3: 
.......... done
No schema files found: doing nothing.
[103i386-default-build-as-user-job-10] |   | `-- Installing python2-2_3...
[103i386-default-build-as-user-job-10] |   | `-- Extracting python2-2_3: ...... 
done
[103i386-default-build-as-user-job-10] |   `-- Extracting 
gobject-introspection-1.46.0: .......... done
[103i386-default-build-as-user-job-10] |   `-- Installing gdbm-1.12...
[103i386-default-build-as-user-job-10] |   `-- Extracting gdbm-1.12: .......... 
done
[103i386-default-build-as-user-job-10] |   `-- Installing libdaemon-0.14_1...
[103i386-default-build-as-user-job-10] |   `-- Extracting libdaemon-0.14_1: 
.......... done
[103i386-default-build-as-user-job-10] |   `-- Installing dbus-glib-0.104...
[103i386-default-build-as-user-job-10] |   | `-- Installing dbus-1.8.20...
[103i386-default-build-as-user-job-10] |   |   `-- Installing libX11-1.6.4,1...
[103i386-default-build-as-user-job-10] |   |   | `-- Installing xproto-7.0.28...
[103i386-default-build-as-user-job-10] |   |   | `-- Extracting xproto-7.0.28: 
.......... done
[103i386-default-build-as-user-job-10] |   |   | `-- Installing kbproto-1.0.7...
[103i386-default-build-as-user-job-10] |   |   | `-- Extracting kbproto-1.0.7: 
.......... done
[103i386-default-build-as-user-job-10] |   |   | `-- Installing 
libXdmcp-1.1.2...
[103i386-default-build-as-user-job-10] |   |   | `-- Extracting libXdmcp-1.1.2: 
......... done
[103i386-default-build-as-user-job-10] |   |   | `-- Installing libxcb-1.11.1...
[103i386-default-build-as-user-job-10] |   |   |   `-- Installing 
libxml2-2.9.4...
[103i386-default-build-as-user-job-10] |   |   |   `-- Extracting 
libxml2-2.9.4: .......... done
[103i386-default-build-as-user-job-10] |   |   |   `-- Installing 
libpthread-stubs-0.3_6...
[103i386-default-build-as-user-job-10] |   |   |   `-- Extracting 
libpthread-stubs-0.3_6: ..... done
[103i386-default-build-as-user-job-10] |   |   |   `-- Installing 
libXau-1.0.8_3...
[103i386-default-build-as-user-job-10] |   |   |   `-- Extracting 
libXau-1.0.8_3: .......... done
[103i386-default-build-as-user-job-10] |   |   | `-- Extracting libxcb-1.11.1: 
.......... done
[103i386-default-build-as-user-job-10] |   |   `-- Extracting libX11-1.6.4,1: 
.......... done
[103i386-default-build-as-user-job-10] |   |   `-- Installing 
libICE-1.0.9_1,1...
[103i386-default-build-as-user-job-10] |   |   `-- Extracting libICE-1.0.9_1,1: 
.......... done
[103i386-default-build-as-user-job-10] |   |   `-- Installing libSM-1.2.2_3,1...
[103i386-default-build-as-user-job-10] |   |   `-- Extracting libSM-1.2.2_3,1: 
.......... done
===> Creating groups.
Creating group 'messagebus' with gid '556'.
===> Creating users
Creating user 'messagebus' with uid '556'.
[103i386-default-build-as-user-job-10] |   | `-- Extracting dbus-1.8.20: 
......... done
[103i386-default-build-as-user-job-10] |   `-- Extracting dbus-glib-0.104: 
.......... done
===> Creating groups.
Creating group 'avahi' with gid '558'.
===> Creating users
Creating user 'avahi' with uid '558'.
[103i386-default-build-as-user-job-10] `-- Extracting avahi-app-0.6.31_5: 
.......... done
[103i386-default-build-as-user-job-10] `-- Installing gnutls-3.4.16...
[103i386-default-build-as-user-job-10] |   `-- Installing nettle-3.2...
[103i386-default-build-as-user-job-10] |   | `-- Installing gmp-5.1.3_3...
[103i386-default-build-as-user-job-10] |   | `-- Extracting gmp-5.1.3_3: 
.......... done
[103i386-default-build-as-user-job-10] |   `-- Extracting nettle-3.2: 
.......... done
[103i386-default-build-as-user-job-10] |   `-- Installing ca_root_nss-3.27.1...
[103i386-default-build-as-user-job-10] |   `-- Extracting ca_root_nss-3.27.1: 
........ done
[103i386-default-build-as-user-job-10] |   `-- Installing libtasn1-4.9...
[103i386-default-build-as-user-job-10] |   `-- Extracting libtasn1-4.9: 
.......... done
[103i386-default-build-as-user-job-10] |   `-- Installing trousers-0.3.13_1...
[103i386-default-build-as-user-job-10] |   | `-- Installing 
tpm-emulator-0.7.4_1...
===> Creating groups.
Creating group '_tss' with gid '601'.
===> Creating users
Creating user '_tss' with uid '601'.
[103i386-default-build-as-user-job-10] |   | `-- Extracting 
tpm-emulator-0.7.4_1: ......... done
===> Creating groups.
Using existing group '_tss'.
===> Creating users
Using existing user '_tss'.
[103i386-default-build-as-user-job-10] |   `-- Extracting trousers-0.3.13_1: 
.......... done
[103i386-default-build-as-user-job-10] |   `-- Installing p11-kit-0.23.2...
[103i386-default-build-as-user-job-10] |   `-- Extracting p11-kit-0.23.2: 
.......... done
[103i386-default-build-as-user-job-10] |   `-- Installing libidn-1.33_1...
[103i386-default-build-as-user-job-10] |   `-- Extracting libidn-1.33_1: 
.......... done
[103i386-default-build-as-user-job-10] `-- Extracting gnutls-3.4.16: .......... 
done
[103i386-default-build-as-user-job-10] `-- Installing libpaper-1.1.24.4...
[103i386-default-build-as-user-job-10] `-- Extracting libpaper-1.1.24.4: 
.......... done
===> Creating groups.
Creating group 'cups' with gid '193'.
===> Creating users
Creating user 'cups' with uid '193'.
[103i386-default-build-as-user-job-10] Extracting cups-2.2.1: .......... done
Message from python27-2.7.12:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from perl5-5.20.3_15:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from ca_root_nss-3.27.1:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-0.3.13_1:
To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
===>   cups-connector-0.0.0.2016.03.09 depends on package: cups>=0 - found
===>   Returning to build of cups-connector-0.0.0.2016.03.09
===>   cups-connector-0.0.0.2016.03.09 depends on package: avahi-app>=0 - found
===>   cups-connector-0.0.0.2016.03.09 depends on package: pkgconf>=0.9.10 - 
not found
===>   Installing existing package /packages/All/pkgconf-1.0.1.txz
[103i386-default-build-as-user-job-10] Installing pkgconf-1.0.1...
[103i386-default-build-as-user-job-10] Extracting pkgconf-1.0.1: .......... done
===>   cups-connector-0.0.0.2016.03.09 depends on package: pkgconf>=0.9.10 - 
found
===>   Returning to build of cups-connector-0.0.0.2016.03.09
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for cups-connector-0.0.0.2016.03.09
===========================================================================
=======================<phase: build          >============================
===>  Building for cups-connector-0.0.0.2016.03.09
# github.com/google/cups-connector/cups
could not determine kind of name for C.cupsGetPPD3
*** Error code 2

Stop.
make: stopped in /usr/ports/print/cups-connector
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to